html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1em;font-family:Dotum;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.88em;font-family:DotumChe}

pre {overflow-x:scroll;font-size:1.12em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#atlhbq {width:550px;text-align:center;margin:0 1px}
#puqi {position:relative;padding:4px;border:1px solid #96856f}
.gvrk {padding:7px}
.dzd {display:inline-block;text-align:center}

#xqqzaw {margin:7px}

.nnpiy {display:inline;position:relative;text-align:center}

#mclfp {display:block;text-align:center}

#dkzan {position:relative;width:873px;text-align:center;font-size:0.81em;padding:0 10px}

#kkfns {display:inline;width:355px;text-align:center;padding:0 7px}

#gclb {text-align:center}
#aoj {position:relative;text-align:left;font-size:1.21em;padding:0 3px}
#ghadj {font-size:0.89em;padding:0 6px;margin:0 0 1px}
.sare {text-align:center;padding:0 8px}

.pifmzv {position:relative;text-align:center}
#fgryxv {display:inline-block;position:relative}

#utroun {display:inline;width:432px;height:254px;text-align:left;padding:0 0 8px;border:1px solid #e220ba}

#vyty {text-align:center;font-size:0.89em;padding:0 0 10px}
#astc {position:relative;height:113px;text-align:center}
.ine {display:inline-block;text-align:left}
.hlshx {display:inline-block;text-align:left;font-size:1.11em;padding:0 0 6px;margin:0 6px}

.afnc {display:inline;position:relative;width:513px;text-align:center;padding:0 0 4px;margin:10px}
.qygkhe {font-size:0.81em;padding:0 9px;margin:1px}
.bbp {display:block;width:848px;text-align:center}

.jbzciy {position:relative;text-align:center;padding:0 1px}

.untv {text-align:center;margin:0 0 0px}

#lsqds {width:500px;height:281px;padding:0px}

.upf {text-align:center;font-size:0.82em;margin:0 1px}

.weubyc {height:101px;margin:7px}

.wwt {position:relative;text-align:center;padding:0 0 8px;border:1px solid #d590b6}
.pllvfu {height:278px;text-align:center;font-size:1.24em}
#zvc {display:inline}
.oocimm {padding:0 1px;margin:0 7px}
#mvxjbk {position:relative;text-align:center;padding:0 5px;border:1px solid #f4928a}

.rbi {position:relative;height:295px;text-align:center}
#fjfbn {display:inline-block;height:101px;text-align:center;padding:4px}
.skvnjr {padding:0 2px}
.qxwiz {position:relative;font-size:0.95em}

.wdyqwi {position:relative;text-align:center;padding:0 4px}
.tboryt {display:block;width:431px;height:174px;text-align:center;font-size:1.13em;padding:0 0 5px}
.atu {border:1px solid #995a5b}

.ikt {margin:6px}

#wipjab {width:483px;padding:0 0 0px}
#aeoy {padding:9px}
.vsf {position:relative;width:413px;text-align:center;margin:0 5px;border:1px solid #b260ac}

#rtupg {position:relative;border:1px solid #5635fa}

.yvtv {height:127px;text-align:left;margin:0 0 3px}

.cqri {height:107px;font-size:0.98em;border:1px solid #faad38}
#honcjw {display:inline;height:178px;text-align:center;padding:4px;margin:0 1px}

#qfh {display:block;position:relative;text-align:left;font-size:1.14em}
